@charset "utf-8";

/*
基本設定
2018/05/11
*/

/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
fieldset {
	border: 0;
}
img {
	border-style: none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
ol,ul {
	list-style: none;
}
caption {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
}
input, select, textarea {
	vertical-align: middle;
	margin: 0;
	padding: 0;
	font-family: inherit;
}

/*-----------------------------------------------------------------------------------*/
/*	ALL
/*-----------------------------------------------------------------------------------*/
body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #333333;
	/*min-width: 1100px;*/
	-webkit-text-size-adjust: none;


width: 100%;
/*max-width: 640px;*/
margin: 0 auto;
background: #FFF;
}

a { color: inherit; text-decoration: none; outline: none;}
/*a:hover { color: #003e83; text-decoration: none;}*/

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*-----------------------------------------------------------------------------------*/
/*	STRUCTURE
/*-----------------------------------------------------------------------------------*/
.main {
/*20190121変更
	padding: 3% 0;
*/
	padding: 0% 0;

	/*
	float: left;
	width: 836px;
	*/
}
.wrapper {
	/*
	width: 1180px;
	margin: 0px auto;
	*/
}

/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
.header {
	/*20190121変更
        background: #003e83;
       */
	position: relative; /*追加*/
	padding: 3% 0;
	/*text-align: center;*/
}
.header .wrapper {
	position: relative; /*追加*/
	width: 94%;
	margin: 0 auto;
}
.logo {
	float: left;
	width: 40%;
}

.header_link {
	/*width: 44%;*/
	/*float: right;*/
	font-size: 0;
	/*text-align: right;*/
}
.header_link > li {
	/*width: 28%;*/
	display: inline-block;
	font-size: 14px;
	/*padding-left: 8%;*/
}

/*アイコン整列（追加）*/
/*
.header_link > li:nth-child(1) { /*紙面
 */
/*
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
}
*/
.header_link > li:nth-child(1) { /*会員登録*/
	position: absolute;
	top: -2px;
	right: 33%;
}
.header_link > li:nth-child(2) { /*ログイン*/
	position: absolute;
	top: 0;
	right: 12%;
}
.header_link > li:nth-child(3) { /*メニュー*/
	position: absolute;
	top: -2px;
	right: 0;
	width: 30px;
}
.header_link > li img {
	width: 100%;
}
.header_link_item a{
	display: block;
	padding: 5% 5%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 13px;
	width: 60px;
}
.header_btn_item_regist a{
	border: 1px solid #b90000;
	color: #b90000;
}
.header_btn_item_menu a{
	 /*color: #FFF !important;*/
	 /*background: #ea5d05;*/
	border:solid 1px;
	width: 110px;
}
.header_btn_item_menu i.fas {
	position: relative;
	float: left;
	margin-right: 5px;
	/*color: #FFF;*/
	font-size: 120%;
	font-style: normal;
	font-family: "fontAwesome";
	display: inline-block;
	margin-right: 3px;
	padding-left: 3px;
	width: 20px;
	vertical-align: text-top;
	text-align: center;
	top: 3px;
}


/*-----------------------------------------------------------------------------------*/
/*	GLOBAL_NAVI
/*-----------------------------------------------------------------------------------*/
.nav { }
.nav_head,
.nav_foot {
	position: relative; /*[×]上下中央*/
	background: #003e83;
	margin-bottom: 3%;
	padding: 3%;
	/*
	position: relative;
	height: 48px;
	*/
}
.nav_foot {
	min-height: 50px;
	margin-bottom: 0;
	background: #E2E2E2;
}
.nav_user_name {
	font-size: 16px;
	text-align: center;
	color: #FFF;
}
.nav_close {
	/*
	float: right;
	text-align: right;
	*/
	position: absolute;
	/*top: 1%;*/
	top: 50%; /*[×]上下中央*/
	/*left: 10px;*/
	transform: translateY(-50%); /*[×]上下中央*/
	width: 9%;
	right: 10px;
}
.nav_close a {
	/*
	display: block;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 32px;
	height: 32px;
	color: #003e83;
	font-size: 24px;
	line-height: 32px;
	*/
}
.nav_close a img {
	max-height: 50px;
}

.nav_btn {
	padding: 0 3%;
}
.nav_btn_item {
	text-align: center;
}
.nav_btn_item a {
	display: block;
	padding: 5% 0;
	background: #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF !important;
	font-weight: bold;
	box-shadow: 0 3px 0 #DEDEDE;
}
.nav_btn_item_login a,
.nav_btn_item_logout a {
	background: #33abe7;
}
.nav_btn_item_regist a {
	background: #ea5d05;
}
.nav .contents {
	margin-bottom: 0;
}
.nav_list { }
.nav_list_noheading {
	border-top: 1px solid #e5e5e5;
}
.nav_item {
	float: left;
	width: 50%;
	border-bottom: 1px solid #e5e5e5;
}
.nav_item:nth-of-type(2n+1) {
	border-right: 1px solid #e5e5e5;
}

.nav_item-weather a .nav_item_link_name,
.nav_item-fortune a .nav_item_link_name {
	color: #003A83;
	text-decoration: underline;
}
.nav_item-weather {
	border-right-color: #FFF !important;
}
.nav_item-weather .icon,
.nav_item-fortune .icon,
.nav_item a[href="/pr/sp/about.html"] .fas , /*追加*/
.nav_item a[href="/sp/mypage"] .fas  { /*追加*/
	display: inline-block;
	margin-right: 3px;
	width: 50px;
	vertical-align: text-top;
	display: table-cell;
	text-align: center;
}
.nav_item a[href="/sp/mypage"] .fas  { /*追加*/
	padding-left: 5px;
}
.nav_item a {
	display: block;
	padding: 8% 10% 8% 6%;
	position: relative;
	font-size: 16px;
	line-height: 1;
}
.nav_item a:after {
	position: absolute;
	right: 4%;
	top: 50%;
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 20px;
	margin-top: -10px;
	color: #003e83;
}
.nav_item-weather.nav_item a:after,
.nav_item-fortune.nav_item a:after {
	content: none;
}
.nav_item_img_prefecture{
	width: 45px !important;
	height: 45px;
}

.nav_item_img_fortune{
	width: 25px !important;
	height: 45px;
	padding-top: 8px;
}

.nav_item_link {
	display: table !important;
	width: 100%;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.nav_item_link_name {
	display: table-cell;
	vertical-align: middle;
}

.nav_item a[href="/pr/sp/about.html"], /*ご案内*/
.nav_item a[href="/sp/mypage"] {/*マイペ*/
	display: table;
	width: 100%;
	padding: 1% 10% 1% 6%;
	background: #F1F1F1;
}
.nav_item a[href="/pr/sp/about.html"] { /*ご案内*/
}
.nav_item a[href="/pr/sp/about.html"] .nav_item_link_name {
	width: 64%;
}

.nav_item a i.fas { /*マイペアイコン*/
	position: relative;
	float: left;
	width: 45px;
	height: 45px;
	margin-right: 5px;
	color: #33ABE7;
	font-size: 120%;
	font-style: normal;
	font-family: "fontAwesome";
}
.nav_item a i.fas:before {
	position: absolute;
	top: 50%;
	left: 10%;
	transform: translate(0,-50%);
}
.nav_item a[href="/sp/mypage"] .nav_item_link_name {
	width: 76%;
}


.nav_search {
	padding: 3%;
}
.nav_search form {
	position: relative;
}
.nav_search_btn {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	vertical-align: middle;
	width: 15%;
}

/*-------------------------------*/
/*	フォーム部品のスタイル上書き
/*-------------------------------*/
/* text */
.nav_search .form_text {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
	/*padding: 5px 17% 5px 10px;*/
	/*padding-top: .5%;*/
	height: 40px;
	font-size: 1.1rem;
}

/* submitボタン */
.nav_search_btn .form_btn {
	background: #003e83;
	color: #FFF;
	border: 1px solid #003e83;
	padding: 8px 0;
	font-size: 22px;
	height: 40px;
}
/*
.nav_search_btn .form_btn:hover {
	background: #FFF;
	color: #e9755c;
}
*/

/*-------------------------------*/
/*	mmenuのスタイル上書き
/*-------------------------------*/
.nav_wrap.mm-panel {
	padding: 0;
}
.nav_wrap.mm-panel:after, .nav_wrap.mm-panel:before {
	height: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
.footer {
	background: #e2e2e2;
}
.footer .wrapper {
	width: 94%;
	margin: 0 auto;
}
.footer_nav { }
.footer_nav_list {
	padding-top: 10px;
}
.footer_nav_title {
	font-weight: bold;
	color: #003e83;
	font-size: 16px;
}
.footer_nav_item {
	overflow: hidden;
}
.footer_nav_item > ul > li {
	display: inline-block;
	margin: 0 8px 5px 0;
}
.footer_nav_item > ul > li:before {
	content: '\f105';
	margin-right: 4px;
	font-family: 'FontAwesome';
}
.footer_nav_item a {
	/*color: #333;*/
	text-decoration: underline;
}

.footer_subnav {
	text-align: center;
	padding: 3% 0;
}
.footer_subnav-switch {
	color: #838282;
}
.footer_subnav > li {
	display: inline-block;
}
.footer_subnav a {
	/*color: #333;*/
	text-decoration: underline;
}
.footer_subnav-switch a{
	text-decoration: none;
}
.footer_bottom {
	background: #003e83;
	padding: 3% 0;
	text-align: center;
}
.footer .sns_link a {
	color: #FFF;
}
.copyright {
	color: #FFF;
	font-size: 11px;
}


/*-----------------------------------------------------------------------------------*/
/*	PAGETOP
/*-----------------------------------------------------------------------------------*/
#js-pagetop {
	display: none;
	position: fixed;
	bottom: 49px;
	right: 0px;
	z-index: 99;
}
#js-pagetop > a > span { display: none;}



/*-----------------------------------------------------------------------------------*/
/*	MAIN
/*-----------------------------------------------------------------------------------*/
.contents {
	margin-bottom: 4%;
}
.contents_body {
	padding: 3%;
}
.contents_body-pdt0 {
	padding-top: 0;
}

.section {

}
.section_left {
	float: left;
	width: 500px;
	margin-right: 20px;
}
.section_right {
	overflow: hidden;
}
/* youtube動画レスポンシブ */
.embed-container {
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/*-------------------------------*/
/*	カラムレイアウト
/*-------------------------------*/
.section_col {
	font-size: 0;
}
.section_col_item {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
}

/* 2カラム */
.section_col-2 {
	margin-right: -3%;
	overflow: hidden;
}
.section_col-2 .section_col_item {
	width: 47%;
	margin: 0 3% 3% 0;
}
.section_col-2 .post_item {
	border: none;
	padding: 0;
}
.section_col-2 .post_thm_bg {
	height: 120px;
}
.section_col-2 .post_title {
	font-size: 12px;
}

/* 3カラム */
.section_col-3 {
	margin-right: -1.33%;
	overflow: hidden;
}
.section_col-3 .section_col_item {
	width: 32%;
	margin: 0 1.33% 1.33% 0;
}


/*-------------------------------*/
/*	グレーのインナー
/*-------------------------------*/
/*
.section_inner {
	background: #f6f6f6;
	padding: 15px;
}
*/

/*-------------------------------*/
/*	記事を囲むdiv
/*-------------------------------*/
.section_post { }



/*-------------------------------*/
/*	特集リンク
/*-------------------------------*/
.feature_link {
	background: #f7f7f7;
	margin: 5% 0;
	display: table;
	width: 100%;
}
.feature_link_cell {
	display: table-cell;
	vertical-align: middle;
	padding: 2%;
}
.feature_link_cell-title {
	background: #f78c1f;
	color: #FFF;
	width: 15%;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
.feature_link_list {
	color: #333;
	font-size: 0;
}
.feature_link_list > li {
	display: inline-block;
	margin-right: 4%;
	font-size: 13px;
	line-height: 2;
	font-weight: bold;
}
/*
.feature_link_list > li:before {
	content: '\f105';
	margin-right: 3px;
	font-family: 'FontAwesome';
}
*/

/*2つ目のホットの左右に余白追加*/
.contents_body.hot_keyword_bottom {
	padding-top: 0;
	padding-bottom: 0;
}

/*-------------------------------*/
/*	体験リンク
/*-------------------------------*/
#js-trial_link {
	position: fixed;
	bottom: -20px;
	right: 0px;
	z-index: 99;
}
.trial_link {
	background: #019e97;
	margin: 5% 0;
	display: table;
	width: 100%;
}
.trial_link_cell {
	display: table-cell;
	vertical-align: middle;
	padding: 2%;
	background: #019e97;
}
.trial_link_cell-title {
	background: #019e97;
	color: #FFF;
	width: 57%;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
.trial_link_list {
	color: #FFF;
	font-size: 0;
}
.trial_link_list > li {
	display: inline-block;
	margin-right: 4%;
	font-size: 13px;
	line-height: 2;
	font-weight: bold;
	width: 100%;
}
.trial_btn_item {
	width: 100%;
	text-align: center;
}
.trial_btn_item a {
	display: block;
	padding: 5% 0%;
	background: #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #019e97 !important;
	font-weight: bold;
	background: #FFF;
}
.trial_link_icon {
	width: 10%;
}



/*-------------------------------*/
/*	特別リンク（ファジアーノ・求人ダッシュ）
/*-------------------------------*/
.special_link {
	margin: 5% 0;
	font-size: 0;
	text-align: center;
}
.special_link_icon {
	display: inline-block;
	width: 10%;
	vertical-align: middle;
}
.special_link_title {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	vertical-align: middle;

}
.special_link_title:after {
	content: '\f105';
	margin-left: 10px;
	font-family: 'FontAwesome';
}
.special_link a {
	display: block;
}
.special_link-fagiano a {
	color: #ca0068;
}
.special_link-dash a {
	color: #003e83;
}

/*AIアナウンサーリンク追加190215*//*ファジリンク変更*//*さんデジご案内*/
.special_link-fagiano,
.special_link-ai,
.bnr_space_common {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}



/*-----------------------------------------------------------------------------------*/
/*	BUTTON
/*-----------------------------------------------------------------------------------*/
.contents_btn {
	text-align: center;
	margin: 3% 0;
}
.contents_btn_link {
	margin-top: 2%;
}
.contents_btn_link:first-child {
	margin-top: 0;
}
.contents_btn_link a {
	display: block;
	width: 94%;
	margin: 0 auto;
	/*background: #F0F0F0; 20181230*/
	/*color: #333;*/
	/*border: 2px solid #CCC; 20181230*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2% 0;
	font-weight: bold;
	font-size: 16px;
}
.contents_btn_link a:hover {
/*
	background: #4e4e4e;
	color: #fff;
*/
}
.contents_btn_link a span:after {
	content: '\f105';
	margin-left: 10px;
	font-family: 'FontAwesome';
}
.contents_btn_text {
	padding: 2% 0;
}

/* 水色ボタン */
.contents_btn_link-type_1 a {
	background: #FFF;
	border: 1px solid #31ACE8;
	color: #31ACE8;
}

/* 青ボタン */
.contents_btn_link-type_2 a {
	background: #003e83;
	color: #FFF;
	border: 1px solid #003e83;
}

/* 背景白／グレーボーダーボタン */
.contents_btn_link-type_3 a {
	background: #FFF;
	border: 2px solid #CCC;
}

/* 幅可変タイプ */
.contents_btn-flex { }
.contents_btn-flex .contents_btn_link a {
	display: inline-block;
	width: auto;
	padding: 2% 3%;
}

/* 2個並びボタン */
.contents_btn-2 {
	font-size: 0;
}
.contents_btn-2 .contents_btn_link {
	display: inline-block;
	margin: 0 10px;
	font-size: 14px;
}



/*-----------------------------------------------------------------------------------*/
/*	HEADING（タイトルバー）
/*-----------------------------------------------------------------------------------*/
.page_title {
/*20190121変更
	padding: 0 3%;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	color: #003e83;
	margin-bottom: 3%;
*/
    padding: 2% 0% 2% 0%;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    /* color: #003e83; */
    margin-top: -3%;
    margin-bottom: 5px;
    background-color: #f9f9f9;
    border-bottom: 2px solid #f5eeee;
    text-align: center;
}

/* 青背景 */
.page_title-type_1 {
	background: #003e83;
	color: #FFF;
	padding: 2% 3%;
}



/*-------------------------------*/
/*	タイトルバー1
/*-------------------------------*/

/* デフォルト：青 */
.heading {
/*20190121変更
	border-top: 7px solid #003e83;
	border-bottom: 1px solid #e5e5e5;
*/
border-bottom: 4px solid #003e83;
}
.heading_title {
	padding: 2% 3%;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	color: #003e83;
}
.heading_title-link { }
.heading_title-link:after {
	content: '\f105';
	margin-left: 5px;
	font-family: 'FontAwesome';
}
.heading_title-img { }
.heading_title-img img {
	max-height: 30px;
}

/*
.sub_link {
	overflow: hidden;
	text-align: right;
	padding: 10px 5px 3px 0;
	font-size: 16px;
	line-height: 1;
	color: #FFF;
}
.sub_link > li {
	display: inline-block;
	margin: 0 5px 8px 0;
	padding-left: 10px;
}
.sub_link > li+li {
	border-left: 1px solid #FFF;
}
.sub_link a {
	color: #FFF;
}

.sub_link-arrow a {
	text-decoration: none;
}
.sub_link-arrow a:hover {
	text-decoration: underline;
}
.sub_link-arrow:after {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 20px;
	line-height: 14px;
	position: relative;
	top: 2px;
}
*/


/* 緑のタイトルバー */
.heading-type_1 {
/*20190121変更
	border-top: 7px solid #075a09;
*/
border-bottom: 4px solid #075a09;

}
.heading-type_1 .heading_title {
	color: #075a09;
}

/* オレンジのタイトルバー */
/* ピンクのタイトルバー */
.heading-type_2 {
/*20190121変更
	border-top: 7px solid #f7658e;
*/
border-bottom: 4px solid #f7658e;

}
.heading-type_2 .heading_title {
	color: #845f4b;
}

/* えんじ色のタイトルバー */
.heading-type_3 {
	border-top: 7px solid #7d2f2f;
}
.heading-type_3 .heading_title {
	color: #7d2f2f;
}

/* えんじ色のタイトルバー */
/* ピンク色に変更 */
.heading-type_4 {
	/*border-top: 7px solid #e69104;*/
	border-top: 4px solid #f7658e;
	border-bottom: 7px solid #fff;
}
.heading-type_4 .heading_title {
	color: #333333;
	line-height: 1.2;
	padding: 2% 3% 1%;
}

/* ピンク */
/*
.heading-type_3 {
	background: #e9755c;
	color: #FFF;
}
*/




/*-------------------------------*/
/*	タイトルバー2
/*-------------------------------*/

.heading_sub {
	background: #003e83;
	color: #FFF;
}
.heading_sub_title {
	float: left;
	padding: 2% 3%;
	font-size: 18px;
	line-height: 1;
}
.heading_sub_title-link { }
.heading_sub_title-link:after {
	content: '\f105';
	margin-left: 5px;
	font-family: 'FontAwesome';
}

.heading_sub_text {
	overflow: hidden;
	padding: 2% 3%;
	text-align: right;
	font-size: 12px;
}

/* 水色のタイトルバー */
.heading_sub-type_1 {
	background: #31ACE8;
}

/* 黄色のタイトルバー */
.heading_sub-type_2 {
	background: #f3e3ca;
	color: #333333;
}

/*
.heading_sub {
	background: #003e83;
	color: #FFF;
}
.heading_sub_title {
	padding: 10px;
	font-size: 20px;
	line-height: 1.2;
	font-weight: bold;
}
.heading_sub_title-link {

}
.heading_sub_title-link:after {
	content: '\f105';
	margin-left: 10px;
	font-family: 'FontAwesome';
}
.heading_sub_title-link a {
	color: #333;
}

.heading_sub .sub_link {
	padding: 15px 10px;
	font-size: 12px;
}
.heading_sub .sub_link > li+li {
	border-left: 1px solid #333;
}
.heading_sub .sub_link a {
	color: #333;
}
*/





/*-----------------------------------------------------------------------------------*/
/*	TAG（タグ）
/*-----------------------------------------------------------------------------------*/
.tag_list {
	/*
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	*/
	font-size: 0;
	padding-left: 3%;
}
.tag_item {
	/*width: 47%;*/
	margin: 3% 3% 0 0;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	text-align: center;
}
/*
.tag_item:nth-of-type(2n) {
	margin-right: 0;
}
*/
.tag_item a {
	display: block;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #eee;
	padding: 5px;
	color: #333;

}
/*
.tag_item a:hover {
	background: #333333;
}
*/

/*-----------------------------------------------------------------------------------*/
/*	Prtimes TAG（タグ）
/*-----------------------------------------------------------------------------------*/
.prt_heading {
	text-align: center;
	background: #eee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.prt_contents {
	margin-bottom: 4%;
	border-bottom: 4px solid #003e83;
	padding: 2% 0;
}
.prt_contents_detail {
	margin: 0 calc(50% - 50vw);
	margin-bottom: 4% !important;
	border-bottom: 1px solid #e5e5e5 !important;
    padding: 2% 0;
}
.prt_active a{
	background: #003e83 !important;
	color: #FFF !important;
}
.offer_item {
	font-size: 16px;
}
.offer_item span{
	margin-right: 10px;
}
.offer_item img{
	width: 100px;
}
.prtimes_list {
	margin: 5px;
}
.post_prtimes_thm {
	background: #eee;
	float: left;
	margin-right: 10px;
	text-align: center;
}

/*-----------------------------------------------------------------------------------*/
/*	BANNER（バナー）
/*-----------------------------------------------------------------------------------*/
.bnr_space {
	text-align: center;
}
.bnr_space_main {
	margin: 3% 0;
}
/*
.bnr_space_main-text {
	font-size: 12px;
}
*/
.bnr_space_common {
	margin: 3% 0;
}
/*
.bnr_space a {
	color: #333;
}
*/



/*-----------------------------------------------------------------------------------*/
/*	AD（広告）
/*-----------------------------------------------------------------------------------*/
.ad_space {
	text-align: center;
}
.ad_space_header {
	margin: 3% 3% 3% 3%;
}
.ad_space_main {
	margin: 3% 0;
}
.ad_space_common {
	margin: 3% 0;
}
/*
.ad_space_main-text {
	font-size: 12px;
}
.ad_space_side {
	margin-top: 20px;
}
.ad_space_footer {
	margin: 40px 0;
}
*/
.ad_space a {
	/*color: #333;*/
}



/*-----------------------------------------------------------------------------------*/
/*	COMMON_PARTS
/*-----------------------------------------------------------------------------------*/
.sns_link {
	font-size: 20px;
}
.sns_link >li {
	display: inline-block;
	padding: 0 3px;
}
.sns_link a {
	color: #333333;
}

.ui-link{color: #003e83; font-weight: 700;}
/*-----------------------------------------------------------------------------------*/
/*	FORM
/*-----------------------------------------------------------------------------------*/
input, select, textarea {
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

input[type="submit"]{
	font-family: FontAwesome;
}

/* text */
.form_text {
	background: #FFF;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;

}

/* select */
.form_select {
	background: #FFF;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 30px 10px 10px;
	width: 100%;
	height: 46px;
}
.form_select_wrap {
	position: relative;
}
.form_select_wrap:before {
	position: absolute;
	right: 10px;
	top: 0;
	content: '\f078';
	font-family: 'FontAwesome';
	z-index: 1;
	line-height: 46px;
	pointer-events: none;
}

/* submitボタン */
.form_btn {
	display: block;
	width: 100%;
	text-decoration: none;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	cursor: pointer;
	-webkit-appearance: none;
}

/* placeholder */
input::placeholder { color: #d6d6d6;}
input:-ms-input-placeholder { color: #d6d6d6;}
input::-ms-input-placeholder { color: #d6d6d6;}


/*-----------------------------------------------------------------------------------*/
/*	COMMON_ELEMENTS
/*-----------------------------------------------------------------------------------*/
.pd_10 { padding-bottom: 10px;}
.pd_20 { padding-bottom: 20px;}
.pd_30 { padding-bottom: 30px;}
.pd_40 { padding-bottom: 40px;}
.pd_50 { padding-bottom: 50px;}
.pd_60 { padding-bottom: 60px;}
.pd_70 { padding-bottom: 70px;}
.pd_80 { padding-bottom: 80px;}
.mg_10 { margin-bottom: 10px;}
.mg_20 { margin-bottom: 20px;}
.mg_30 { margin-bottom: 30px;}
.mg_40 { margin-bottom: 40px;}
.mg_50 { margin-bottom: 50px;}
.mg_60 { margin-bottom: 60px;}
.mg_70 { margin-bottom: 70px;}
.mg_80 { margin-bottom: 80px;}

.pd_all10 { padding: 10px;}

.ta_l { text-align: left;}
.ta_r { text-align: right;}
.ta_c { text-align: center;}

.marker {
	background: linear-gradient(transparent 50%, #ffff00 0%);
}

/*
a.link_pink { color: #fd1bf0; text-decoration: underline;}
a.link_pink:hover { color: #333; text-decoration: none;}
*/


.float_l{
	float:left;
}
.float_r{
	float:right;
}
.float_n{
	float:none;
}

.text_overflow-ellipsis{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*-----------------------------------------------------------------------------------*/
/*	FONT
/*-----------------------------------------------------------------------------------*/
.fs_12 { font-size: 12px;}
.fs_14 { font-size: 14px;}
.fs_16 { font-size: 16px;}
.fs_18 { font-size: 18px;}
.fs_20 { font-size: 20px;}
.fs_24 { font-size: 24px;}
.fs_30 { font-size: 30px;}
.lh_12 { line-height: 1.2;}
.lh_14 { line-height: 1.4;}
.lh_16 { line-height: 1.6;}
.lh_18 { line-height: 1.8;}
.lh_20 { line-height: 2;}

.fw_n { font-weight: normal;}
.fw_b { font-weight: bold;}


/*-----------------------------------------------------------------------------------*/
/*	COLOR
/*-----------------------------------------------------------------------------------*/
.color_blue { color: #003e83;}/* さんデジcolor */







/*-----------------------------------------------------------------------------------*/
/*	CLEARFIX
/*-----------------------------------------------------------------------------------*/
.header .wrapper:after,
.nav_head:after,
.nav_list:after,
.main_tabs:after,
.heading_sub:after,
.post_list:after,
.post_item a:after,
.post_meta:after,
.post_cell:after,
.section_col:after,
.flash_item:after,
.sports_list:after,
.photo_list:after,
.my_list:after,
.cf:after {
	content: "";
	display: block;
	clear: both;
}
